# Asterisk Project : Asterisk 13 ManagerAction_MeetmeUnmute

Created by wikibot on Aug 08, 2014

# MeetmeUnmute

### Synopsis

Unmute a Meetme user.

### Description

### Syntax

    Action: MeetmeUnmute
    ActionID: <value>
    Meetme: <value>
    Usernum: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Meetme`
- `Usernum`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538